@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Oswald:wght@700&display=swap');


body {
  font-family: 'Open Sans', sans-serif;
  background-image: url(../img/background.png);
  background-position: center;
    background-size: contain;
}

.main-banner {
    text-align: center;
    background-image: url(../img/hero-banner.png);
    background-repeat: repeat-x;
    background-position: center;
    background-size: cover;
}

.menu-full {
    font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  padding-bottom: 0.5em;
  font-size: 5em; 

}
.menu-full li, .menu-full li.no-link:hover {
  line-height: 1.3em;
  border-bottom: 5px solid rgba(0,0,0,0);
}

.menu-full li:hover {
  border-bottom: 5px solid #fff;
}

.menu-full a, .menu-full a:visited  {
  color: #fff;
}



h1 {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}

h1.section-title-1 {
  color: #fff;
  margin-top: 0;
}

h1.section-title {
  color: #fff;
  margin-top: 3em;
}

h4.tech-hover {
  color: #999;
    font-size: 1em;
}


h1.section-title:before, h1.section-title-1:before, h4.tech-hover:before {
  content: '// ';
  color: #ff7900;

}

h2 {
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  color: #fff!important;
}

.center-slides .slide {
  border: 10px solid #444;
  margin: 1em;
  padding: 1em;
  background: #111;

}

.slide-copy-frame h2 {
  font-weight: bold;
  font-size: 1.2em;
}

h3.frame-feat {
  font-size: 1em;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    padding: 1em 0;
    min-height: 120px;
}

h3.frame-feat span {
  color: #ff7900;
}

h2.slide-feat {
  font-weight: bold;
  letter-spacing: 0em;
  font-size: 1.5em;
}

h4.pack-size, a.pack-more {
  text-transform: uppercase;
    font-weight: 900;
    color: #fff;
}

h5.pack-name {
  text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}

.slide-copy p {
  color: #fff;
}


h1.slide-title {
    color: #fff;
    font-size: 4em
}

.slide-title span {
  background-color: #ff7900;
  font-size: 0.6em;
  padding: 0.3em;
  background-image: url(../img/cut-title-rhs.png);
  background-position: right;
  background-repeat: no-repeat;
  padding-right: 1.2em;

}

h1.slide-title-2 {
    color: #fff;
    font-size: 4em
}


.slide-title-2 span {
  background-color: #ff7900;
  font-size: 0.6em;
  padding: 0.3em;
  background-image: url(../img/cut-title-rhs-2.png);
  background-position: right;
  background-repeat: no-repeat;
  padding-right: 1.2em;

}

.slide-copy p:first-of-type:before, p.frame-feat-copy:before {
  content: '//';
    font-weight: bold;
    color: #ff7900;
    letter-spacing: -0.1em;
    padding-right: 0.3em;

}

p.frame-feat-copy {
  color: #fff;
  padding-top: 1em;
  padding-bottom: 1em;
}

.slide-copy-frame {
  border-top: 3px solid #ff7900;
    padding-top: 1em;
    padding-left: 1em;
    
}

a.pack-more {
  margin: 0.1em;
  padding: 0.3em;
  display: none;
}

.light h1, .light h2, .light h3, .light h4 {
  color: #212121;

}


#tech {
  padding-top: 2em;
}


.pack-hero-label {
  margin: 0.8em;
}

.pack-hero-label h2 {
  color: #fff;
    font-size: 3em;
    font-weight: bold;
    padding-bottom: 0;
    margin-bottom: 0;
}



 span.pack-title {
  background-color: #ff7900;
  color: #fff;
  padding:0.4em;
  text-transform: uppercase;
  
}

.hero.copy p:first-of-type {
  font-style: italic;
}

ul.slide-bullets {
    list-style: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.9em;

}

ul.slide-bullets li {
  list-style-position: inside;
  text-indent: -1em;
}

ul.slide-bullets li:before {
    content: "+";
    margin-right: 4px;
    color: #ff7900;
}

.button {
  background-color: #ff7900;
}

.button:hover {
  background-color: orange;
  color: #000!important;
}
.light {
  background-color: #fff;
  color: #606060;
}



.hero.copy {
  padding: 1em;

}

.main {
  padding-top: 1em;
}

.cut-top-left {

width: 250%;
    height: 250%;
    background-color: rgba(0,0,0,0.8);
    position: absolute;
    top: 0;
    left: -70%;
    transform-origin: 50% 50%;
    transform: rotate(45deg);
    z-index: -1;
}

.cut-top-right {
  width: 250%;
    height: 250%;
    background-color: rgba(0,0,0,0.7);
    position: absolute;
    top: 0;
    left: -100%;
    transform-origin: 50% 50%;
    transform: rotate(45deg);
    z-index: -1;
}

.tech-feat h4:before {
  content: '//';
  color: #ff7900;
}

.tech-feat h4 {
  text-transform: uppercase;
  color: #fff;
  font-size: 0.8em;
  padding-top: 0.8em;
}

.tech-feat {
  border: 3px solid #666;
    padding: 0.5em;
    margin-bottom: 2em;
    opacity: 0.6;
}


.tech-feat:hover {
  border: 3px solid #ff7900;
  opacity: 1;
  cursor: pointer;
}

.tech-feat.active {
  opacity: 1.0;
  border: 3px solid #ff7900;
}



.slide-copy-frame {
  position:relative;
  margin: -0.1em 0;
}

/*#content:before, #content:after, #content>:first-child:before, #content>:first-child:after {*/
  .slide-copy-frame:before {
    position:absolute;
    width:25px; height: 25px;
    border-color:#ff7900; /* or whatever colour */
    border-style:solid; /* or whatever style */
    content: ' ';
}

.slide-copy-frame:before {top:0;left:0;border-width: 0 0 0 3px}
/*#content:after {top:0;right:0;border-width: 2px 2px 0 0}
/*#content>:first-child:before {bottom:0;right:0;border-width: 0 1px 1px 0}
#content>:first-child:after {bottom:0;left:0;border-width: 0 0 1px 1px}*/

nav {
    position: fixed; /* Set the navbar to fixed position */
  top: 0; /* Position the navbar at the top of the page */
  width: 100%; /* Full width */
  height: 90px;
  z-index: 20;
  overflow: hidden;
}

.nav-logo {
  height: 60px; 
  margin: 1em;
}


.clear {
  height: 90px;
}





.no-gutter > [class*='column'] {
    padding-right:0;
    padding-left:0;
}

.pack-hero {
  background-image: url(../img/drover-logo-outline-white.png);
  background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.terrain {
  min-width: 212px;
  min-height: 166px;
  background: 
    url(../img/t-left.png) left -5px top -63px no-repeat, 
    url(../img/t-right.png) right -5px top -33px no-repeat, 
    url(../img/b-left.png) left -4px bottom -3px no-repeat, 
    url(../img/b-right.png) right -2px bottom -4px no-repeat;
  padding: 40px;
}

.lhs-terr {
   background: 
    url(../img/lhs-terr-t.png) left -3px top -2px no-repeat,
    url(../img/lhs-terr-b.png) left -3px bottom -2px no-repeat; 
}

.solid-back {
  background-color: #231f20;
}


#nav-icon {
  position: relative;
  margin: 2em;
  width: 45px;
  height: 20px;
  z-index: 10;
  
  /* Bring icon ontop of overlay */
  cursor: pointer;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}

#nav-icon span {
  position: absolute;
  display: block;
  width: 100%;
  height: 4px;
  background: #ff7900;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
  top: 0px;
}

#nav-icon span:nth-child(2) {
  top: 12px;
}

#nav-icon span:nth-child(3) {
  top: 24px;
}

#nav-icon.animate-icon span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon.animate-icon span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon.animate-icon span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/* Style the video: 100% width and height to cover the entire window */
#frame {
    position: relative;
    width: 100%;
    overflow: hidden;
    background-color: #222;
  }

#frame video {
  width: 100%;
}

#overlay {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* Overlay positioning */
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  /* Want a left- or right sided navigation instead? Just play around with the width! */
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  z-index: 9;
}

#overlay div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: fixed;
}


#overlay ul {
  list-style: none;
  margin: 0;
  padding: 0;
  color: white;
  text-align: center;
}

div.pack-90 {
  text-align: center;
 /* -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);*/
  min-height: 150px;

}
   

    /* Table */

    tfoot, thead, tbody, tfoot, thead {
      background: #222;
      color: #fff;
    }

    tbody tr:nth-child(even) {
      background-color: #444;
    }

    .sep {
      background: #000;
    }

/* DIRTY Responsive pricing table CSS */

/* 
- make mobile switch sticky
*/

.alts img:hover {
  cursor: pointer;
}

.alts img {
  margin-bottom: 1em;
}
 
.pack-table {
  width:100%;

  margin:0 auto;

  position:relative;
}

.pack-table .button {
  margin: 0;
}
ul.comp-table {
  display:flex;
  top:0px;
  z-index:10;
  padding-bottom:14px;
}
.comp-table li {
  list-style:none;
  flex:1;
}
.comp-table li:last-child {
  border-right:1px solid #999;
}
button {
  width:100%;
  border: 1px solid #999;
  border-right:0;
  border-top:0;
  padding: 10px;
  background:#FFF;
  font-size:14px;
  font-weight:bold;
  height:60px;
  color:#999
}
.comp-table li.active button {
  background:#F5F5F5;
  color:#000;
}
table { border-collapse:collapse; table-layout:fixed; width:100%; }
th {  display:none; }
td, th {
  height:53px
}
td,th { border:1px solid #999; padding:10px; empty-cells:show; }
td,th {
  text-align:left;
}
td+td, th+th {
  text-align:center;
  display:none;
}
td.default {
  display:table-cell;
}

.sep {

  font-weight:bold;
}
.txt-l { font-size:1.5em; font-weight:bold; }
.txt-top { position:relative; top:-9px; left:-2px; }
.tick { font-size:18px; color:#ff7900; }

.blank {
  border:0;
  background:none!important;
}

@media (min-width: 640px) {


   ul.comp-table {
    display:none;
  }
  td,th {
    display:table-cell !important;
  }
  td,th {
    width: 250px;
  
  }
  td+td, th+th {
    width: auto;
  }


}

@media screen and (max-width: 1024px) {
div.pack-90 {
      
       min-height: 150px;
   
}
.txt-l {
    font-size: 1em;
    font-weight: bold;
}

.tech-feat {
  min-height: 150px;
}
  }

@media screen and (max-width: 768px) {
    div.pack-90 {

   text-align: left;
   -webkit-transform: none; 
    -moz-transform:  none;;
    -o-transform:  none;
    -ms-transform:  none;
     transform:  none;
          min-width: 150px;
       min-height: 40px;
    float: left;
   
}
.tech-feat {
  min-height: 150px;
}
.txt-l {
    font-size: 1em;
    font-weight: bold;
}
#nav-icon {
  margin: 1em;
}

.nav-logo {
    height: 50px;
    margin: 0.1em 0.2em;
    float: right;
    }
    .clear {
    height: 50px;
}

.tech-feat {
  min-height: 120px;
}

.tech-feat h4 {
  font-size: 0.7em;
}

.center-slides .slide {
  border: 5px solid #444;
  margin: 0.2em;
  padding: 0.2em;

}

.slide-title span {
  font-size: 0.5em;
}
}